Bug 54249 - RFE: Utility to allow creating custom bootdisk with selected drivers
Summary: RFE: Utility to allow creating custom bootdisk with selected drivers
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-02 15:45 UTC by Michael Fulbright
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-12 16:13:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2001-10-02 15:45:32 UTC
Utility to run which looks at boot images, allows selecting a set of
drivers to go onto a custom boot image. Useful for customers with lots of
machines with a device which normally requires a driver disk.


Note You need to log in before you can comment on or make changes to this bug.